﻿@charset "UTF-8";
/*
    PSC Portal
    Nguyen Thi Hong Dung
    Date create: 18.05.2018
*/
/* font-face */
@import url("../../../lib/simple-line-icons/css/simple-line-icons.css");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,700&subset=latin-ext,vietnamese");
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,600&subset=latin-ext,vietnamese");
/* typography */
.txt-menu, .menu .navbar-default .navbar-nav > li > a {
    font-family: "Arial", sans-serif;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    color: #034ea2;
}

.txt-light {
    font-weight: 300;
}

.txt-bold {
    font-weight: 700;
}
/* end typography */
/* global */
* {
    padding: 0;
    margin: 0;
}

:focus {
    outline: none;
}

::placeholder {
    color: #fff;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #fff;
}

::-ms-input-placeholder {
    color: #fff;
}

ul {
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
}

    a:hover {
        color: #034ea2;
        text-decoration: none;
    }
    a:focus,
    a:active {
      color: #fff;
      text-decoration: none;
    }
select {
    background: transparent;
    border: 0;
}

.width-common, #page {
    width: 100%;
    float: left;
}

.line {
    border-bottom: 1px solid #004490;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
    margin-bottom: 5px;
}

.ml-120 {
    margin-left: 120px;
}

.pt-20 {
    padding-top: 20px;
}
/* end global */
/* layout */
body {
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    font-family: Arial, sans-serif;
}

.container {
    width: 1200px;
}

@media (max-width: 1217px) {
    .container {
        width: 100%;
    }
}
/* end layout */
/* ____ header _____*/
.header {
    background-color: #034ea2;
    font-size: 14px;
    line-height: 1.1;
    color: #fff;
    padding: 15px 0 15px 0;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

    .header ul {
        margin-bottom: 10px;
    }

        .header ul li {
            display: inline-block;
            padding: 0 10px 10px 0;
        }

            .header ul li a:hover {
                color: #fff;
            }

    .header .icons {
        margin-right: 5px;
    }

@media (max-width: 768px) {
    .header .header-logo img {
        margin: 0 auto;
    }

    .header ul {
        font-size: 12px;
    }
}

@media (min-width: 769px) {
    .header {
        text-align: left;
    }

        .header .header-top {
            margin-top: 50px;
            float: right;
            width: 370px;
        }

        .header ul li {
            float: left;
            width: 50%;
            padding: 0 0 20px 0;
        }
}

@media (min-width: 769px) and (max-width: 900px) {
    .header .header-top {
        width: 280px;
    }
}
/* end header */
/* _____ MENU _____ */
#btn_menu{
  display: none!important;
}
.affix {
  top: 0;
  width: 100%;
  z-index: 9999 !important;
  animation: pulse 0.7s;
}
.main-menu .navbar {
    margin-bottom: 0px;
    background-color: #fff;
    border: 0;
}
@media (max-width: 768px){
.main-menu .affix {
    position: relative;
    animation: none;
}
}
@media (min-width: 769px){
.main-menu .affix {
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.2);
}
}

.navbar-header .navbar-toggle {
    background-color: #034ea2;
    background-image: none;
    border-color: transparent;
    padding: 5px;
    margin-bottom: 30px;
}
.navbar-header .navbar-toggle .icon-bar {
    background-color: #fff;
    width: 25px;
    height: 4px;
}
.navbar-header .navbar-toggle:focus, .navbar-header .navbar-toggle:hover {
    background-color: #87c0ff;
}

#main-menu{
  min-height: 50px;
   
}
#main-menu li a{
  color: #034ea2;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    /*line-height: 38px;*/
    padding: 15px 0 ;
}
#main-menu li a:hover{
  color: #87c0ff;
}
.sm-simple {
  box-shadow: none;
}

.sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted
 {
  padding: 0 15px ;
 font-family:"Arial", sans-serif;
}
.sm-simple{
  border:0;
}
.sm-simple li { border-top: none; }
.sm-simple > li{
  border-left: 0;
}

.sm-simple a .sub-arrow{
  display: none;
}
.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted{ background-color: #fff; }

.sm-simple {
  background: none;
}
.sm-simple ul {
  
    border: none;

}

.sm-simple ul > li {
   border: none;
}


#main-menu ul li a{
      padding: 5px 20px;
  font-weight: normal;
    line-height: 30px;
     color: #333;
    text-transform: none;
}
#main-menu ul li a:hover,#main-menu ul li a:active,#main-menu ul li a:focus,#main-menu ul li a.highlighted{
    background-color: #034ea2;
    color: #ffffff;
}

#main-menu .fa {
  padding-right: 10px;
}
/*.sm-simple li ul{
    width: 100%!important;
}*/
@media (min-width: 992px) {
    #main-menu > li {
      float: none;
      display: table-cell;
      width: 1%;
      text-align: center;
    }
      
  
}
@media (max-width: 768px){
  #main-menu ul li a{ color: #034ea2; }
  .sm-simple ul{ background: none; }
}

@media (max-width: 991px)
{

    .sm-simple a .sub-arrow{
    background: none;
    color: transparent;
    }
    .sm-simple a.highlighted .sub-arrow::before{
        content: '\f106';
        font-family: "FontAwesome";
        color: #fff;
    }
    .sm-simple a .sub-arrow::before{
         content: '\f107';
        font-family: "FontAwesome";
        color: #fff;
    }
    .sm-simple a.has-submenu .sub-arrow::before{
        color: #82b6f3;
    }
    
   .navbar-collapse.collapse {
    display: none !important;
}
.collapse.in {
    display: block !important;
}
  .navbar-header{
    display: block;
    width: 100%;
    float: left;
  /*  position: relative;*/
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border:none!important;
  }
  #main-nav{    
    width: 100%;
    float: left;
  }
 /* #main-menu li a{
    padding-left: 20px;
  }*/
  #btn_menu{

    border-radius: 0;
    display: block!important;;
  }
  .visible-xs {
    display: block!important;
  }
   .hidden-xs{
    display: none!important;
  }
    .sm-simple a .sub-arrow{
    display: block;
}
}
@media (max-width: 767px)
{
  #btn_menu{
    margin-left: 15px;
  }
  .sm-simple a .sub-arrow{
    margin-right: -25px;
  }
}

/* END MENU */
/* *********** v3 search ********* */
/* search : desktop */
#search {
    min-height: 40px;
    position: relative;
    cursor: pointer;
    float: right;
    z-index: 1005;
    background-color: transparent;
    padding-top: 5px;
}

.search-submit {
    background-color: transparent;
    background-image: url("../imgs/search.png");
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    min-height: 35px;
    border: none;
    text-indent: -9999px;
    position: absolute;
    /* right: -15px; */
    /* top: 7px; */
    cursor: pointer;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}

#m_search {
    background: #034ea2;
    border: 1px solid #87c0ff;
    padding: 10px;
    position: absolute;
    top: 125%;
    width: 200px;
    right: -15px;
    font-style: italic;
    color: #fff;
    display: none;
    font-size: 13px;
}
/* search : mobile */
.search-button {
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
    height: 48px;
}

.search-toggle {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

    .search-toggle::before, .search-toggle::after {
        content: '';
        position: absolute;
        display: block;
        transition: all 0.1s;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
    }

    .search-toggle::before {
        border: 2px solid #034ea2;
        border-radius: 50%;
        height: 10px;
        width: 10px;
        left: 42%;
        top: 38%;
    }

    .search-toggle::after {
        height: 2px;
        width: 10px;
        background: #034ea2;
        top: 65%;
        left: 60%;
        transform: rotate(45deg);
    }

    .search-toggle.active {
        background-color: #e4e7e9;
    }

        .search-toggle.active::before {
            width: 0;
            border-width: 1px;
            border-radius: 0;
            transform: rotate(45deg);
            top: 40%;
            left: 50%;
        }

        .search-toggle.active::after {
            width: 12px;
            left: 41%;
            top: 49%;
        }

.search-input:focus {
    outline: none;
}

#search-mobile .search-box {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    max-height: 0;
    transform: translateY(100%);
    background-color: #fff;
    transition: all 0.3s;
}

    #search-mobile .search-box .search-input {
        width: 100%;
        height: 100%;
        padding: 0 1em;
        border: 0;
        background-color: #034ea2;
        opacity: 0;
        color: #fff;
        font-size: 16px;
        /* font-size < 16px sẽ bị zoom trên safari */
        border: 1px solid #034ea2;
    }

        #search-mobile .search-box .search-input::-webkit-input-placeholder {
            color: #fff;
            text-transform: italic;
        }

#search-mobile.showSearch .search-box {
    max-height: 60px;
    min-height: 60px;
    padding: 10px 15px;
}

    #search-mobile.showSearch .search-box .search-input {
        opacity: 1;
    }
/* *********** end search ********* */
/*=======SLIDER================*/
.theme-default .nivo-controlNav {
    position: relative;
    bottom: 35px;
    z-index: 999;
    padding: 0 !important;
    text-align: left !important;
}

.nivo-controlNav {
    text-align: left !important;
}
/*=================TIN TUC==============*/
.module h3.modtitle {
    font-size: 20px;
    font-family: "Arial", sans-serif;
    text-transform: uppercase;
    text-align: left;
    color: #464646;
    margin-top: 20px;
    font-weight: 700;
}

    .module h3.modtitle:hover {
        color: #034ea2;
    }

.news {
    background-color: #f0f4f6;
    background-image: url("../imgs/logo-overplay.png");
    background-repeat: no-repeat;
    background-position: right bottom;
}
/*.news-info {
    padding-left: 0;
}*/
.module.k2-mega-new-main .modcontent .sj-meganew .item-first .content-main .item-title a {
    color: #464646;
    font-size: 15px;
    line-height: 24px;
    text-transform: none;
}

    .module.k2-mega-new-main .modcontent .sj-meganew .item-first .content-main .item-title a:hover {
        color: #034ea2;
    }

.module.k2-mega-new-main .modcontent .sj-meganew .item-other .otehr-link {
    margin-left: -15px;
}

.xem_them {
    margin-top: 15px;
    color: #034ea2;
    font-size: 15px;
    font-style: italic;
    line-height: 24px;
}

    .xem_them:after {
        content: "\f105";
        font-family: "FontAwesome";
        font-size: 18px;
        margin-left: 15px;
        color: #034ea2;
    }

.otehr-link li:before {
    content: "\f111";
    font-family: "FontAwesome";
    font-size: 10px;
    float: left;
    margin-right: 15px;
    padding-top: 3px;
    color: #464646;
}

.module.k2-mega-new-main .modcontent .sj-meganew .item-other .otehr-link li.row:nth-child(1) {
    border-top: none;
}

.module.k2-mega-new-main .modcontent .sj-meganew .item-other .otehr-link li.row:last-child {
    border-bottom: 1px dashed #c8c8c8;
}

.module.k2-mega-new-main .modcontent .sj-meganew .item-other .otehr-link li.row {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
    border-bottom: 1px dashed #c8c8c8;
    padding: 15px 15px;
}

    .module.k2-mega-new-main .modcontent .sj-meganew .item-other .otehr-link li.row a:hover {
        color: #034ea2;
    }

    .module.k2-mega-new-main .modcontent .sj-meganew .item-other .otehr-link li.row a {
        color: #464646;
    }

.module.k2-mega-new-main .modcontent .sj-meganew .item-other .otehr-link .by-date li {
    list-style: none;
    display: inline-block;
    margin: 0 3px;
    color: #666;
    font-size: 12px;
    font-style: italic;
    line-height: 23px;
}

    .module.k2-mega-new-main .modcontent .sj-meganew .item-other .otehr-link .by-date li:nth-child(1) {
        color: #666;
    }

.module.k2-mega-new-main .modcontent .sj-meganew .item-first .item-image:hover .over-image {
    box-shadow: none;
}

.module.k2-mega-new-main .modcontent .sj-meganew .item-first .item-image:hover img {
    -moz-transform: perspective(2000px) rotateY(-5deg) translate(0, -5px);
    -webkit-transform: perspective(2000px) rotateY(-5deg) translate(0, -5px);
    -o-transform: perspective(2000px) rotateY(-5deg) translate(0, -5px);
    -ms-transform: perspective(2000px) rotateY(-5deg) translate(0, -5px);
    transform: perspective(2000px) rotateY(-5deg) translate(0, -5px);
}
/*==========END TIN TUC=========*/
.note-book {
    margin-top: 80px;
    margin-left: -25px;
    margin-bottom: 10px;
}

    .note-book img {
        width: 210px;
        height: 340px;
        margin-right: 10px;
        margin-bottom: 10px;
    }

}

@media (max-width: 474px) {
    .note-book img {
        margin-bottom: 10px;
    }
}

@media (max-width: 1199px) {
    .note-book {
        margin-bottom: 10px;
        margin-top: 0;
        margin-left: 0;
        float: left;
    }
}
/*=============So Tay Sv - Su Kien==================*/

.su-kien ul {
    margin-top: -13px;
    margin-left: -15px;
    display: inline-block;
}

.su-kien li {
    padding: 13px 0;
}

.su-kien .icons:before {
    color: #034ea2;
    font-size: 15px;
    float: left;
    margin-right: 15px;
	line-height:24px;
}

.su-kien .icons a {
    color: #464646;
    font-size: 15px;
    font-family: "Arial", sans-serif;
	line-height:24px;
}

    .su-kien .icons a:hover {
        color: #034ea2;
    }
/*============= End So Tay Sv - Su Kien==================*/

/*=================HOAT DONG SINH VIEN===================*/
/* features */

.features {
    width: 100%;
    float: left;
}

    .features .feature-item {
        margin-bottom: 15px;
        width: 22%;
        /*calc(100%/6);*/
        float: left;
        position: relative;
        min-height: 162px;
        text-align: center;
        margin-right: 15px;
        background-color: #eae447;
    }

        .features .feature-item:nth-child(even) {
            background-color: #034ea2;
        }

            .features .feature-item:nth-child(even) span {
                color: #fff;
            }

        .features .feature-item:hover {
            box-shadow: 0.8px 2.9px 7px rgba(0, 0, 0, 0.55);
        }

.hvr-underline-from-left:before {
    background: none;
}

.features .bg-yellow {
    background-color: #eae447 !important;
}

    .features .bg-yellow span {
        color: #464646 !important;
        line-height: 1.5;
    }

.features .bg-blue {
    background-color: #034ea2;
}

    .features .bg-blue span {
        color: #fff !important;
        line-height: 1.5;
    }

@media (max-width: 991px) {
    .features .feature-item {
        width: 33.33333%;
        margin-bottom: 20px;
        /*calc(100%/3)*/
    }
}

@media (max-width: 568px) {
    .features .feature-item {
        width: 50%;
        margin-right: 0;
    }

        .features .feature-item:nth-child(3) {
            float: right;
        }
}

@media (max-width: 320px) {
    .features .feature-item {
        width: 100%;
    }

        .features .feature-item:last-child {
            display: none !important;
        }
}

.features .feature-item a {
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 30px 30px 15px 30px;
    color: #464646;
}

    .features .feature-item a img {
        webkit-transition: all 0.6s ease-in-out 0s;
        -moz-transition: all 0.6s ease-in-out 0s;
        -ms-transition: all 0.6s ease-in-out 0s;
        -o-transition: all 0.6s ease-in-out 0s;
        transition: all 0.6s ease-in-out 0s;
    }

    .features .feature-item a:hover img {
        -webkit-transform: rotateY(-360deg);
        -ms-transform: rotateY(-360deg);
        -moz-transform: rotateY(-360deg);
        -o-transform: rotateY(-360deg);
        transform: rotateY(-360deg);
    }

.features .feature-item span {
    display: block;
    margin-top: 20px;
    font-family: "Arial", sans-serif;
    font-size: 13px;
    line-height: 1.5;
    font-weight: 500;
    text-transform: uppercase;
}
/* _____ box _____ */
.box {
    margin-bottom: 30px;
}

    .box .box-content {
        overflow: hidden;
    }
/*================CONG TAC SINH VIEN=====================*/
.box-cong-tac-sv {
    border: 1px solid #d9d9d9;
    margin-bottom: 10px;
}

    .box-cong-tac-sv .icons-ct:before {
        color: #034ea2;
        font-size: 30px;
        float: left;
        margin: 0 15px 0 15px;
    }

    .box-cong-tac-sv li {
        border-bottom: 1px solid #d9d9d9;
        padding: 15px 0;
        margin-right: 0;
        margin-left: -12px;
        overflow: hidden;
    }

        .box-cong-tac-sv li:hover {
            background-color: #eee;
            color: #034ea2;
        }

    .box-cong-tac-sv .icons-ct a {
        color: #464646;
        font-size: 20px;
        font-family: "Arial", sans-serif;
    }

    .box-cong-tac-sv li:last-child {
        border-bottom: none;
    }
/* footer */
.footer {
    background-color: #034ea2;
    color: #fff;
    font-size: 14px;
    line-height: 1.1;
    line-height: 1.5;
    padding: 25px 0 0 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

    .footer a:hover,
    .footer a:focus,
    .footer a:active {
        color: #87c0ff;
    }

    .footer h4 {
        line-height: inherit;
        font-size: inherit;
        margin-top: 0;
    }

    .footer ul li {
        float: left;
        width: 33.3333%;
    }

    .footer .footer-logo {
        float: left;
        margin-right: 35px;
    }

        .footer .footer-logo ~ .footer-box {
            margin-left: 120px;
        }

    .footer .footer-bottom {
        font-size: 13px;
        color: #c3c3c3;
    }


.social-icons li span {
    width: 30px;
    height: 28px;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
    color: #fff;
}

.social-icons .fa-facebook {
    background-color: #3b5998;
}

    .social-icons .fa-facebook:hover {
        background-color: #fff;
        color: #3b5998;
    }

.social-icons .fa-google-plus {
    background-color: #dd4b39;
}

    .social-icons .fa-google-plus:hover {
        color: #dd4b39;
        background-color: #fff;
    }

.social-icons .fa-twitter {
    background-color: #00aced;
}

    .social-icons .fa-twitter:hover {
        color: #00aced;
        background-color: #fff;
    }
/* end footer */
/* end footer */
/* hanging fix right */
.hanging {
    border: 1px solid #fff;
    list-style: none;
    padding: 0;
    position: fixed;
    margin-top: 30px;
    perspective: 1000px;
    top: 50%;
    margin-top: -150px;
    right: 0;
    z-index: 999999;
}

    .hanging li {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 16px;
        vertical-align: baseline;
    }

        .hanging li a {
            display: block;
            width: 40px;
            height:45px;
            background-color: rgba(3, 78, 162, 0.9);
            color: #fff;
            padding: 6px;
            text-decoration: none;
            text-align: center;
            transition: background .5s ease .300ms;
        }

            .hanging li a img {
                margin-top: 5px;
            }

            .hanging li a:hover {
                background-color: #d6322c;
            }

            .hanging li a span {
                width: 150px;
                float: right;
                text-align: center;
                background: #222;
                color: #fff;
                margin: -30px 50px 0 0;
                padding: 8px;
                transform-origin: 0;
                visibility: hidden;
                opacity: 0;
                transform: rotateY(45deg);
                transition: all .5s ease .300ms;
                font-family: "Arial", sans-serif;
                font-size: 12px;
                line-height: 23px;
                text-transform: uppercase;
            }

        .hanging li span:after {
            content: '';
            display: block;
            width: 0;
            height: 0;
            position: absolute;
            right: -20px;
            top: 9px;
            border: 10px solid transparent;
            border-left: 10px solid #222;
        }

        .hanging li a:hover span {
            visibility: visible;
            opacity: 1;
            transform: rotateY(0);
        }

@media (max-width: 978px) {
    .hanging {
        display: none;
    }
}
/* _____ responsive _____ */
/* .main-content */
@media (max-width: 900px) {
    .main-content .row > .my-col {
        width: 100%;
    }
}

/* .footer */
.footer {
  background-color: #034ea2;
  color: #fff;
  font-size: 14px;
  line-height: 1.1;
  line-height: 1.5;
  padding: 25px 0 0 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .footer a:hover,
  .footer a:focus,
  .footer a:active {
    color: #87c0ff; }
  .footer h4 {
    line-height: inherit;
    font-size: inherit;
    margin-top: 0; }
  .footer-text  ul li {
    float: left;
    width:33.3333%; }
  .footer .footer-logo {
    float: left;
    margin-right: 35px; }
    .footer .footer-logo ~ .footer-box {
      margin-left: 120px; }
 .footer-text {
  padding-top: 10px;
  margin-right: 0;
      background: #044ea2;
    font-size: 13px;
    color: #c3c3c3;
     }
  .footer .footer-box {
    margin-bottom: 10px; }
@media (max-width: 900px) {
  .footer .footer-top .my-col:nth-child(1) {
    width: 100%; }
  .footer .footer-top .my-col:nth-child(2) {
    width: 70%; }
    .footer .footer-top .my-col:nth-child(2) > * {
      margin-left: 120px; }
  .footer .footer-top .my-col:nth-child(3) {
    width: 30%; }

  .footer ul {
    
    margin-bottom: 15px;
    overflow: hidden; } }
@media (max-width: 768px) and (min-width: 471px) {
  .footer .my-col {
    width: 100% !important;
    text-align: left; }
  .footer .footer-box {
    margin-left: 120px; }
.footer-text .my-col {
    text-align: left !important; }
 .footer-text .my-col > * {
      margin-left: 120px !important; }
      .footer  ul{ width: 30%;
       }
       .footer-text  .my-col{
            float: left;
            width: 100%;
       }
       .footer-text .social-icons {
            float: left;
            width: 60%;

       }
      }
@media (max-width: 470px) {
  .footer ul{ width: 40%;
       }
  .footer .footer-logo {

    width: 100%;
    text-align: center;
    margin: 0 0 20px 0; }
  .footer .my-col {
    width: 100% !important; }
  .footer .footer-box {
    margin-left: 0 !important; }
.footer-text .my-col {
    text-align: center !important; 
  }
  .footer-text .social-icons {
   width: 60%; 
       margin-left: 80px;
  }
  .ml-120 {margin-left: 0;}

  .footer ul {
    margin-left: auto;
    margin-right: auto;
    float: none; } }

/*end footer*/

.module.k2-mega-new-main .modcontent .sj-meganew .item-first .item-image img {
    width: 270px;
}

@media (min-width: 768px) {
    .navbar-nav > li {
        text-align: center;
    }
}


.theme-default .nivoSlider img{
    width:1170px;
    height:363px;
}